PMAP(1)

NOM
pmap - Afficher le mappage mémoire d'un processus

SYNOPSIS
pmap [ -x | -d ] [ -q ] pids...
pmap -V

DESCRIPTION
La commande pmap affiche le mappage mémoire d'un ou plusieurs processus.

OPTIONS
-x | étendu | Afficher le format étendu.
-d | périphérique | Afficher le format périphérique.
-q | silencieux | Ne pas afficher certaines lignes d'en-tête ou de pied.
-V | version | Afficher la version du programme.

CONFORMITÉ
Aucune norme ne s'applique, mais pmap ressemble à s'y méprendre à une commande SunOS.

AUTEUR
Albert Cahalan <albert@users.sf.net> a écrit pmap en 2002, et est l'actuel mainteneur de la collection procps. Merci de signaler les bogues (en anglais) à <procps-feedback@lists.sf.net>.

VOIR AUSSI
ps(1), pgrep(1)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 19 août 2006 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 pmap ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.